=== debian/control ===
Source: rust-timerfd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timerfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timerfd

Package: librust-timerfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-timerfd+default-dev (= ${binary:Version}),
 librust-timerfd-1-dev (= ${binary:Version}),
 librust-timerfd-1+default-dev (= ${binary:Version}),
 librust-timerfd-1.0-dev (= ${binary:Version}),
 librust-timerfd-1.0+default-dev (= ${binary:Version}),
 librust-timerfd-1.0.0-dev (= ${binary:Version}),
 librust-timerfd-1.0.0+default-dev (= ${binary:Version})
Description: Rust interface to the Linux kernel's timerfd API - Rust source code
 This package contains the source for the Rust timerfd crate, packaged by
 debcargo for use with cargo and dh-cargo.
