## rust-timerfd 1.1.1

=== debian/changelog ===
rust-timerfd (1.1.1-1) unstable; urgency=medium

  * Package timerfd 1.1.1 from crates.io using debcargo 2.4.3
  * Drop upstreamed fix-mips-archs-tests.diff

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 06 Jun 2020 18:27:52 +0200
