## rust-timerfd 1.5.0

=== debian/changelog ===
rust-timerfd (1.5.0-3) unstable; urgency=medium

  * Team upload.
  * Package timerfd 1.5.0 from crates.io using debcargo 2.7.8
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 03 Oct 2025 21:20:30 +0000

rust-timerfd (1.5.0-2) experimental; urgency=medium

  * Team upload.
  * Package timerfd 1.5.0 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 03 Aug 2025 20:24:53 +0200

rust-timerfd (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package timerfd 1.5.0 from crates.io using debcargo 2.6.1
  * Bump rustix to 0.38.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 01 Feb 2024 16:13:27 +0000
