=== debian/control ===
Source: rust-timerfd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+time-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/timerfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/timerfd
Homepage: https://github.com/main--/rust-timerfd
X-Cargo-Crate: timerfd
Rules-Requires-Root: no

Package: librust-timerfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-1+default-dev,
 librust-rustix-1+time-dev
Provides:
 librust-timerfd+default-dev (= ${binary:Version}),
 librust-timerfd-1-dev (= ${binary:Version}),
 librust-timerfd-1+default-dev (= ${binary:Version}),
 librust-timerfd-1.5-dev (= ${binary:Version}),
 librust-timerfd-1.5+default-dev (= ${binary:Version}),
 librust-timerfd-1.5.0-dev (= ${binary:Version}),
 librust-timerfd-1.5.0+default-dev (= ${binary:Version})
Description: Rust interface to the Linux kernel's timerfd API - Rust source code
 Source code for Debianized Rust crate "timerfd"
