=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test timerfd 1.5.0 --all-targets --all-features
Features: test-name=rust-timerfd:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timerfd 1.5.0 --all-targets
Features: test-name=librust-timerfd-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test timerfd 1.5.0 --all-targets --no-default-features
Features: test-name=librust-timerfd-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
